/* ----- Resets -----*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, select,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
display: block;
}

a img { border: 0; }


#qLpercentage {
font-family: 'robotolight';
font-size:150%;
color:#fff;
}

/* ----- Typography presets -----	*/

#header-mob,
#mob-intro {
	display:none;
	background-color:rgba(5,85,130,1.00);
	color:#fff;
}


h1 {
color:#fff;
font-size: 3.5rem;
margin:0 0 10px 0;
margin:0 0 1rem 0;
padding-top:20px;
padding-top:2rem;
letter-spacing:-0.04em;
text-transform:uppercase;
font-weight:normal;
}

h2 {
font-size: 25px;
font-size: 2.5rem;
line-height:100%;
margin:0 ;
color:#fff;
padding:20px 0 10px 0;
padding:2rem 0 1rem 0;
font-weight:normal;
}

h3 {
font-size:16px;
font-size:1.6rem;
margin:20px 0 10px 0;
margin:2rem 0 1rem 0;
font-family: 'robotomedium';
font-weight:normal;
}

strong {
font-family: 'robotomedium';
}


a { 
text-decoration:none;
text-shadow: none;
outline: 0;
color:rgba(2,115,173,1.00)
}

a:link, 
a:visited,
a.video:link, 
a.video:visited,
a.video: {
color:rgba(5,85,130,1.00);
}

a:hover, 
a:focus, 
a:active
a.video:hover, 
a.video:focus, 
a.video:active {
color: #000000;
}



.alignLeft { 	text-align:left; }
.alignRight { text-align:right; }
.alignCenter { text-align:center; }
.alignJustify { text-align:justify; }




/* ----- Main styles -----	*/


html {
font-size: 100%;
-webkit-text-size-adjust: 100%; 
-ms-text-size-adjust: 100%; 
position:absolute;
height:100%;
width:100%;
}

body {
font-family: 'robotolight';
font-size: 18px;
font-size: 1.8rem;
background-color:rgba(7,89,136,1.00);
color:#000000;
font-weight:normal;
}

#header {
width: 100%;
height:50px;
position:fixed;
top: 0;
left: 0;
z-index: 5000;
background-color:rgba(5,85,130,1.00);
padding:0;
text-align:right;
border-bottom:3px solid #fe012b;
}

#top-logo {
z-index: 5100;
position:fixed;
top:0;
left:100px;
width:20%;
height:105px;
background-color:rgba(10,105,160,1.00);
opacity:0.0;
}

#nav {
position:absolute;
color: inherit;
height:2rem;
right: 100px;
bottom:15px;
}

a.nav-button, 
a.nav, 
.global {
float:left;
font-family: 'robotolight';
padding: 3px 5px 3px 5px;
padding: 0.3rem 0.8rem 0.3rem 0.8rem;
font-size: 14px;
font-size: 1.3rem;
line-height:12px;
font-weight:normal;
text-transform: uppercase;
font-style: normal;
bottom:0px;
opacity:1.0;
}

a.nav-button, 
a.nav, 
.global {
	border-left:1px solid #5181aa;
}

a.nav  {
height:20px;
height:2rem;
padding-top:10px;
padding-top:1rem;
}


a.last-nav, .global, a.nav:last-of-type {
border-right:1px solid #5181aa;
}

a.nav-button:link, 
a.nav-button:visited,
a.global:link, 
a.global:visited,
a.nav:link, 
a.nav:visited  {
color:inherit;
}

a.nav-button.current, 
a.nav.current {
color:rgba(0,175,233,1.00);
opacity:1.0;
}

.lang {
	list-style:none;
	float:left;
	margin-left:2rem;
	margin-top:0.2rem;
}

.lang li {
	position:relative;
	width:2rem;
	height:1.6rem;
	float:none;
	clear:both;
	background-repeat:no-repeat;
	background-size:100%;
	display:none;
}

.lang li a {
	position:absolute;
	left:0;right:0;top:0;bottom:0;
}

.lang li:first-of-type {
	display:block;
}

.lang .fi {
background-image:url("../images/fi.png");
}

.lang .en {
background-image:url("../images/gb.png");
}

.lang-fi div,
.lang-en div {
width:2.2rem;
padding-bottom:1.2rem;
background-size:100% 100%;
background-repeat:no-repeat;
margin-left:2rem;
}




.current {
color:rgba(0,175,233,1.00);
opacity:1.0;
}

a.readmore:link, 
a.readmore:visited {
color:#fff;
text-decoration:underline;
}

a.readmore:focus {
color:rgba(0,175,233,1.00);
}

#textscroll {
position:absolute;
width:20%;
padding-bottom:20%;
border-radius:50%;
background-color:rgba(5,85,130,1.00);
top:80px;
z-index:5000;
list-style:none;
border:3px solid rgba(1,172,255,1.00);
box-sizing:border-box;
}

#textscroll {
left:100px;
}

#textscroll li {
  list-style: none;
    position: absolute;
	border-radius:50%;
    top: 0;
    left: 0;
	bottom:0;
	right:0;
    padding: 50% 0 50% 0;
    width: 100%;
    float: none;
    text-align: center;
	display:none;
	z-index:5000;
	
}

#textscroll li div {
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	z-index:5000;
}

#textscroll li  h4 {
line-height:100%;
margin-bottom:10px;
margin-bottom:1rem;
font-family: 'robotomedium';
position: relative;
font-weight:normal;
width: 85%;
margin-left:7.5%;
text-align: center;
font-size: 1.5vw;
color: #fff;
}

#textscroll li  p  {
font-family: 'robotolight';
	display:block;
	float:none;
font-size: 1.1vw;
line-height: 120%;
padding-top:2px;
padding-top:0.2rem;
width:85%;
margin-left:7.5%;
color:#fff;
}

.textbubble {
width:12rem;
height:12rem;
right:1rem;
position:absolute;
border-radius:50%;
background-color:rgba(5,85,130,1.00);
z-index:5000;
list-style:none;
border:3px solid rgba(1,172,255,1.00);
box-sizing:border-box;
}

.textbubble li {
	list-style: none;
	position: absolute;
    top: 50%;
	width:100%;
    left: 0;
	text-align: center;
}

.textbubble li p {
	font-family: 'robotomedium';
	line-height:100%;
	text-align: center;
	font-size: 1.7vw;
	color: #fff;
	-ms-transform: translate(0,-50%);
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
}

.slide-inner {
position:absolute;
top:100px;
left:0;right:0;bottom:0;
overflow:visible;
}

.story, #buffertslide {
position:relative;
z-index:1000;
width: 100%;
box-sizing:border-box;
float:none;
clear:both;
font-size: 14px;
font-size: 1.4rem;
background-image:url("../images/backgroundcolor.jpg");
background-size:100% 100%;
padding:0 0 30px 0;
padding:0 0 3rem 0;
overflow:visible;
}

.story p {
color:#fff;
margin:0;

}

.slide {
margin: 0 auto;
width: 100%;
box-sizing:border-box;
height:1000px;
overflow:visible;
}


.story-inner {
position:relative;
padding:0;
width:100%;
list-style:none;
z-index:20;
}

.story-inner li {
position:relative;
margin:0;
padding:0;
}

.story-inner .slidein {
padding:0 0 30px 100px;
width:50%;
left:-1500px;
position:relative;
}


.submenu {
    position: absolute;
    margin: 0;
    bottom: -12%;
    left: 100px;
    list-style: none;
	color:#fff;
}

a.nav {
border-left:1px solid #fff;
}

a.nav:last-of-type {
border-right:1px solid #fff;
}

.submenu li {
display:inline-block;
}

.submenu li a.nav:link {
top:2px;
bottom:auto;
line-height:18px;

}

.more, .inner {
position:relative;
display:none;
font-size:60%;
z-index:1000;
font-family: 'robotolight';
font-weight:normal;
}

.more-inner {
position:relative;
overflow:hidden;
min-height:200px;
padding-top:50px;
padding-bottom:100px;
padding-top:5rem;
padding-bottom:10rem;
padding-left:100px;
background-color:#fff;
font-size:10px;
font-size:1.2rem;
background-image:url("../images/more-bottom.png");
background-position:bottom;
background-repeat:repeat-x;
padding-right:100px;
}

#more-4 {
	display:block;
}

#yrityksestae .more-inner {
	display:block;
}


.more p,
.inner p {
color:#000;
font-size:14px;
font-size:1.4rem;
margin-bottom:15px;
margin-bottom:1.5rem;
}

.more .square p {
font-size:0.9rem;
line-height:100%;
}

p ~ h2 {
padding-top:30px;
padding-top:3rem;
}

.more h2,
.inner h2 {
font-size: 26px;
font-size:2.6rem;
line-height:100%;
padding-bottom:10px;
padding-bottom:1.0rem;
padding-top:0;
color:#000;
}

.more p ~ h2 {
padding-top:30px;
padding-top:3rem;
}


.more .left-column, 
.more .right-column,
.inner .left-column, 
.inner .right-column {
position: relative;
background-color:#fff;
float:left;
margin-top:50px;
margin-top:5rem;
}

.more .left-column,
.inner .left-column {
clear:left;
width:48%;
float:left;
margin-right:2%;
}

.more .right-column,
.inner .right-column {
clear:right;
width:48%;
float:right;
margin-left:2%;
}

.more .right-column img,
.inner .right-column img {
width:95%;
height:auto;
float:right;
}
.more .right-column img .border,
.inner .right-column img .border {
border:1px solid #eee;
}

.more .col-44,
.inner .col-44 {
	width:44%;
}

.more .col-50,
.inner .col-50 {
	width:50%;
}

.more .float-right,
.inner .float-right {
	float:right;
}

.more .float-left,
.inner .float-left {
	float:left;
}

.inner .contact .left {
	width:44%;
	margin-top:0;
	padding:0;
	padding-right:5%;
	}

.inner .contact .right {
	width:44%;
	padding:0;
	padding-left:5%;
	padding-bottom:5%;
	border-left:1px solid #ccc;
	margin-top:0;
}

ul.pad-1rem {
	padding-left:2rem;
	width:30%;
	float:left;
	border-left:1px solid #ddd;
	margin-bottom:40px;
	margin-bottom:4rem;
}


.readmore {
z-index:1000;
display:block;
float:none;
clear:both;
padding:20px 0 10px 0;
color:#ccc;
cursor:pointer;
}

.parallax {
position:relative;
top:0;
width:100%;
height:800px;
margin-bottom:-400px;
background-repeat:no-repeat;
background-size:cover;
background-position:bottom;
box-sizing:border-box;
z-index:10;
background-color:#000;
}

#intro {
height:400px;
}

video#bgvid { 
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
	  height: 100%;
    z-index: -100;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
     background-size: cover; 
}


#intro-inner, #sopimusvalmistus .parallax {
background-repeat:repeat-x;
background-position:top;
background-size:cover;
top:80px;
}

#intro-inner {
height:800px;
	top:0;
background-color:#114264;
}


#sopimusvalmistus .parallax {
top:0;
}

#aboutcompany .parallax {
background:#fff;
}

.products {
position: absolute;
height:auto;
}

#product1 {
left:0;
top:20px;
}

#product2 {
right:0px;
top:200px;
}

#product3 {
left:43%;
top:30px;
}

#product4 {
left:10%;
top:350px;
}

#product5 {
left:32%;
top:190px;
}

#product6 {
left:45%;
top:420px;
}

.vacuum {
position:absolute;
top:0;left:0;right:0;bottom:0;
background-position:top;
background-size:cover;
background-repeat:no-repeat;
opacity:0.0;
}

#vacuum1, #vacuum-5 {
opacity:1.0;
}



#footer {
position:relative;
background-image:url("../images/backgroundcolor.jpg");
background-size:100% 100%;
width:100%;
}



/*------------------------ SPECIAL GRAPICS  */
#mainlogo {
	position:relative;
	left:50%;
	margin-left:-200px;
	top:-10%;
	width:400px;
	height:auto;
}

#fadein {
position:absolute;
width:100%;
display:none;
top:120px;
z-index:1000;
}

#scrolldown {
margin-top:350px;
}

#arrow {
position:relative;
width:50px;
left:50%;
margin-left:-25px;
text-align:center;
height:300px;
padding:0;

}

#arrow li {
position:relative;
list-style:none;
width:50px;
float:none;
padding:0;
margin:0;
display:none;
}

li.svg-cursor:before {
content: "";
display: block;
position: absolute;
background-color: transparent;
cursor: pointer;
width:100%;
height:100%;
}
.arrowdot {
display:block;
margin:10px 0 0 20px;
float:none;
clear:both;
width:10px;
height:auto;

}

.arrowhead {
display:block;
margin-top:10px;
width:50px;
height:auto;

}

.squares {
position:relative;
width:100%;
margin-left:2%;
top:3rem;
top:3rem;
list-style:none;
float:none;
clear:both;
}

.square {
float:left;
border:1px solid #ddd;
margin:0.5%;
width:18%;
padding-bottom:18%;
margin-bottom:3%;
background-size:90%;
background-position:center center;
background-repeat:no-repeat;
position:relative;
}

.sqare:first-of-type, .sqare:nth-of-type(6n) {
clear:left;
}

.sqare:nth-of-type(5n) {
clear:right;
}

.square a:link {
	position:absolute;
	top:0;bottom:0;left:0;right:0;
}

.square a:hover {
	border:2px solid #eee;
}


.more .note {
position:relative;
display:block;
width:auto;
float:none;
clear:both;
padding-left:25px;
padding-left:2.5rem;
margin-top:30px;
margin-top:3rem;
}

.more .note:before {
content:"\25b6";
color:#ff2302;
display:block;
position:absolute;
left:0;
top:0;
}

.more .note a:link, 
.more .note a:visited,
.more a.link:link, 
.more a.link:visited {
display:inline-block;
font-size:100%;
}

.videolink {
position:relative;
font-size:1rem;
display:block;
border:1px solid #ccc;
padding-top:12rem;
float:none;
clear:both;
margin-top:1rem;
text-align:center;
width:20rem;
background-image: url('../../../media/pages/video.jpg');
background-size:19.5rem auto;
background-position: left 0.25rem top 0.2rem;
background-repeat:no-repeat;
}

.more ul {
margin-left:0;
list-style:none;
padding-left:20px;
padding-left:2rem;
font-size:14px;
font-size:1.4rem;
}


.more ul.bullet li:before {
content:"\2022";
color:#ff2302;
position:absolute;
font-size:25px;
font-size:2.5rem;
left:0;
margin-top:-8px;
margin-top:-0.8rem;
}

.bullet {
width:100%;
float:left;
margin-bottom:40px;
margin-bottom:4rem;
}

.note p,
.note ul {
font-size:12px;
font-size:1.2rem;
margin-bottom:10px;
margin-bottom:1rem;
}

.contact {
position:relative;
overflow:hidden;
background-color:#fff;
float:none;
clear:both;
width:100%;
top:50px;
top:5rem;
padding-bottom:10%;
}

.contact p {
font-size:13px;
font-size:1.3rem;
}


.contact strong {
color:#777;
}

form {
padding:5%;
position:relative;
overflow:hidden;
border:1px solid #ccc;
background-color:#f2f3f7;
}

form ul {
	list-style:none;
	width:100%;
}

form ul li {
	position:relative;
	float:none;
	overflow:hidden;
}

form label {
position:absolute;
margin-top:1%;
}

form input, form textarea {
	width:100%;
	margin-top:4%;
}

form input {
	border:1px solid #ddd;
	height:20px;
	height:2rem;
	padding:5px;
	padding:0.5rem;
	border-radius:5px;
	border-radius:0.5rem;
}

form input[type=checkbox] {
width:20px;
height:20px;
width:2rem;
height:2rem;
position:relative;
float:left;
margin-top:2%;
}

form input[type=button] {
position:relative;
width:10%;
background-color:#0d5199;
color:#fff;
margin:3% auto 0 auto;
padding:1% 0 3.5% 0;
font-size:14px;
font-size:1.4rem;
border-radius:6px;
border-radius:0.6rem;
border:none;
cursor:pointer;
}

form .chbx label {
float:left;
position:relative;
margin:2.2% 0 0 1%;
}

form textarea {
	border:1px solid #ddd;
	height:200px;
	height:20rem;
	resize: none;
	padding:5%;
	width:89%;
	border-radius:0.5rem;
}

.shadow {
	background-color:#fff;
   -moz-box-shadow:    inset 0 0 5px rgba(0,0,0,0.15);
   -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
   box-shadow:         inset 0 0 5px rgba(0,0,0,0.15);
   -moz-box-shadow:    inset 0 0 0.5rem rgba(0,0,0,0.15);
   -webkit-box-shadow: inset 0 0 0.5rem rgba(0,0,0,0.15);
   box-shadow:         inset 0 0 0.5rem rgba(0,0,0,0.15);
}

.dark-shadow {
	background-color:#fff;
   -moz-box-shadow:    inset 0 0 5px rgba(0,0,0,0.60);
   -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.60);
   box-shadow:         inset 0 0 5px rgba(0,0,0,0.60);
   -moz-box-shadow:    inset 0 0 0.5rem rgba(0,0,0,0.60);
   -webkit-box-shadow: inset 0 0 0.5rem rgba(0,0,0,0.60);
   box-shadow:         inset 0 0 0.5rem rgba(0,0,0,0.60);
}

#textscroll a:link,
#textscroll a:visited {
	color:#fff;
	text-decoration:underline;
}

#openinghors_more {
	position:relative;
	width:100%;
	padding:5%;
	border:1px solid #ccc;
	border-radius:5px;
	margin-top:5%;
	display:none;
	background-color:rgba(240,243,246,1.00)
}

.close_window {
	position:absolute;
	top:2%;
	right:2%;
	font-size:1.6rem;
	color:#ccc;
	cursor:pointer;
	width:1.6rem;
	height:1.6rem
}
/*------------------------  BASE-REM SIZING  */



@media (max-width: 2000px) {
html {
font-size: 12px;
}

}

@media (max-width: 1600px) {
html {
font-size: 11px;
}

}

@media (max-width: 1400px) {
html {
font-size: 10px;
}

}

/* target screen width  */
@media (max-width: 1280px) {
html {
font-size: 9px;
}

}

@media (max-width: 1160px) {
html {
font-size: 9px;
}

}

@media (max-width: 1040px) {
html {
font-size: 9px;
}

#mainlogo {
	margin-left:-150px;
	top:-10%;
	width:300px;
}

#textscroll {
display:none;
}

#top-logo {
left:20px;
}

.story-inner .slidein {
padding-left:20px;
}

#nav {
right:20px;
}

.more-inner, inner {
position:relative;
overflow:hidden;
padding-left:20px;
padding-right:20px;
}

#ajax {
background-color: rgb(255, 255, 255);
overflow: hidden;
padding-bottom: 5%;
}

.submenu {
    bottom: -10%;
    left: 20px;
}

.story, #buffertslide,
.more p,
inner p {
font-size:19px;
font-size:1.9rem;
}

.more-inner {
	padding:5%;
	background-image:none;
}

.submenu .nav, .submenu .nav:last-of-type {
	display:block;
	width:100%;
	float:none;
	clear:both;
	border:none;
	padding: 15px 0 0 0;
	border-top:1px solid #fff;
	height:30px;
	height: 3rem;
	font-size:18px;
	font-size:18 rem;
}

.more .note a:link, 
.more .note a:visited, 
.more a.link:link, 
.more a.link:visited {
font-size:19px;
font-size:1.9rem;
}

.more ul {
padding:0;
}

.more .square p {
font-size:1.5rem;
}

.square {
	position:relative;
	margin-bottom:12%;
	padding-bottom:35%;
}


}

@media (max-width: 800px) {
html {
font-size: 9px;
}

body {
	overflow:hidden;
}

#header-mob {
	display:block;
	position:fixed;
	top:-50px;
	width:100%;
	z-index:5000;
}

#mob-logo {
	position:relative;
	left:50%;
	margin-left:-125px;
	top:7rem;
	width:250px;
	height:auto;
	display:block;
	z-index:10;
}


#header, #top-logo, .parallax, .lang {
	display:none;
}

#mobile {
	position:fixed;
	margin-top:45px;
	left:0;right:0;top:0;bottom:0;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}

 .mob-vacuum {
	 border:none;
position:absolute;
height:300px;
width:100%;
top:40%;
background-position:top;
background-size:100% auto;
background-repeat:no-repeat;
opacity:0.0;
}

#menu-mob {
	position:absolute;
	top:0;
	background-color:rgba(232,237,242,1.00);
	font-size:2rem;
	width:100%;
	padding-left:3%;
	border-bottom:2px solid red;
	height:5rem;
	z-index:5000;
	overflow:visible;
}

.burger {
	position:absolute;
	top:5px;
	left:5%;
	width:9%;
	height:auto;
}

#menu-mob span  {
	display:block;
	margin-top:1rem;
}

#intro {
	display:none;
}


#mob-intro {
	margin-top:-45px;
	position:relative;
	display:block;
	top:0;
	width:100%;
	height:600px;
	overflow:hidden;
}



.story {
	padding:0;
}

#open-menu {
	position:absolute;
	top:0;bottom:0;left:0;right:0;
	z-index:50;
}

#lang {
	position:absolute;
	display:block;
	border-left:1px solid #ccc;
	top:0;
	right:1rem;
	bottom:0;
	padding-top:1rem;
	width:20%;
	text-align:center;
	z-index:100;
}

.story-inner .slidein {
    left: 0;
    width: 90%;
	padding:0 0 0 5%;
}

.slide-inner {
	position:relative;
	top:0;
}

.slide {
	height:auto;
	padding-bottom:2rem;
	background-color:#fff;
}

.more {
	display:block;
}

.more .right-column img, .inner .right-column img, p, h1, h2  {
    width: 100%;
    float: none;
}

h3 {
	width:70%;
	font-size:1.8rem;
	line-height:120%;
}


#nav-mob {
	background-color:#fff;
	position:absolute;
	margin:0;
	width:100%;
	right:0;
	top:46px;
	overflow:hidden;
	display:none;
	color:#000;
}
#nav-mob a {
	font-size:2rem;
	padding:3%;
	float:none;
	clear:both;
	width:100%;
	border:none;
	border-bottom:1px solid #02B0E0;
	text-align:left;
	display:block;
}

.more .right-column, .more .left-column {
	float:none;
	clear:both;
	width:100%;
	margin:0;
	padding:0;
}

.more .col-44,
.inner .col-44 {
	width:100%;
}

.more .float-right,
.inner .float-right,
.more .float-left,
.inner .float-left {
	float:none;
	clear:both;
}

#more-4 {
	display:block;
}


.submenu {
	position:relative;
	margin-top:20px;
	width:100%;
	left:0;
}

.squares {
	margin:0;
	padding:0;
	left:0;
}

 

.square {
	width:48%;
	position:relative;
}

.textbubble {
	left:auto;
	top:0;
	right:0;
	height:10rem;
	width:10rem;
}

.textbubble li p {
	font-size:2.1rem;
}

.textbubble li p small {
	font-size:1.8rem;
}

.type-1 {
	top:25rem;
	right:3rem;
}


.contact {
	top:0;
}

ul.pad-1rem {
	padding-left:1rem;
	width:35%;
}

ul.pad-1rem li {
	position:relative;
}

.more .right {
	padding-top:2rem;
	border-top:1px solid #ccc;
	
}

#mob-intro p  {
	text-align:left;
	width:90%;
	font-size:19px;
	font-size:1.9rem;
	padding:5% 5% 0 5%;
 	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto;
}

#mob-intro p:first-of-type  {
	padding-top:25%;

}

#buffertslide {
display:none;
}

#openinghors_more {
	z-index:1000;
	width:200%;
}



}

